/***
=============================================
Page Header
=============================================
***/
.page-header {
    position: relative;
    display: block;
    padding: 145px 0px 30px;
    z-index: 1;
    margin-top: -50px;
}

.page-header__bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.page-header__bg::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(6, 46, 57);
    background: linear-gradient(
        -45deg,
        rgb(27 41 23) 13%,
        rgb(34 50 28 / 81%) 35%,
        rgb(103 76 37 / 56%) 60%,
        rgb(12 13 21 / 42%) 100%
    );
    content: "";
    z-index: -1;
}

.page-header__pattern {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.1;
    z-index: -1;
}

.page-header-desc {
    margin: 20px 0 !important;
    color: white !important;
    font-weight: 400 !important;
    font-size: 15px;
    line-height: 1.25;
}

.book-btn {
    width: 180px;
    height: 50px;
    background-color: black;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.book-btn a {
    color: white !important;
}

.book-btn:hover {
    background-color: #e66a07;
    transition: all 0.4s ease-in-out;
}

.features-section {
    margin-top: 30px;
}

.features-ul {
    display: flex;
    gap: 40px;
    justify-content: center;
}

.features-li {
    display: flex;
    color: white;
    gap: 30px;
    align-items: center;
    color: white;
}

.fa-check {
    background: linear-gradient(45deg, #90754a, #496413);
    color: rgb(255, 255, 255);
    border-radius: 50%;
    width: 18px;
    height: 18px;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fa-arrow-right {
    display: block;
    background-color: white;
    color: black;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    font-size: 13px;
    text-align: center;
}

.page-header__inner {
    width: 100%;
    position: relative;
    display: block;
    padding-left: 20px;
    margin-top: 70px;
    text-align: center;
}

/* .page-header__inner::before {
    position: absolute;
    top: -7px;
    left: 0;
    bottom: -12px;
    width: 5px;
    background: var(--logistiq-base);
    content: "";
} */

.page-header__inner h2 {
    color: var(--logistiq-white);
    font-size: 65px;
    line-height: 1.1em;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 0.02em;
}

.page-header__inner .thm-breadcrumb {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 7px;
}

.page-header__inner .thm-breadcrumb li {
    color: var(--logistiq-white);
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    text-transform: capitalize;
    margin-left: 5px;
    margin-right: 5px;
}

.page-header__inner .thm-breadcrumb li:first-child {
    margin-left: 0px;
}

.page-header__inner .thm-breadcrumb li:last-child {
    margin-right: 0px;
}

.page-header__inner .thm-breadcrumb li a {
    color: var(--logistiq-base);
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    text-transform: capitalize;
}

.page-header__inner .thm-breadcrumb li span {
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
    font-weight: 700;
    top: 2px;
}

.about-service-text {
    font-size: 40px;
    font-weight: 800;
    text-align: center;
    margin: 0 0 40px;
}

.about-service-table {
    text-align: center;
    margin-bottom: 50px;
}

.service-text {
    padding: 18px;
    border-radius: 10px 10px 0 0;
}

.service-text {
    background: linear-gradient(45deg, #de8d4a, #364714);
}

.service-text h4 {
    color: white;
}

.service-content-text {
    padding: 10px 0;
    box-shadow: 0px 0px 45px rgb(32 32 32 / 9%) inset;
    font-size: 15px;
    font-weight: 600;
}
